System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 All the dynamic members are not designed to be thread safe. System.Xml.XmlNamespaceManager The context in which an XPath expression is evaluated. This class allows custom XPath functions and variables to declared and used inside XPath expressions.
- Constructor
  Creates a new XsltContext with a new NameTable.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'System.Xml.NameTable'
  Creates a new XsltContext with the given NameTable.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` `` A URI string. Another URI string Determines if two documents are the same, based on URI string. If they are equal, then 0; otherwise, compare two URI strings as string. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` A instance whose current node is determined to have whitespaces or not. Determines if the parameter node's whitespace should be preserved or not. True if whitespaces should be preserved; otherwise False. The return value comes from the nearest ancestor's preserve-whitespace or strip-whitespace attribute value. 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Xsl.IXsltContextFunction `` `` `` A string that is resolved to a namespace string that consists of the function's name. A string that represents local part of the name. To be added. Resolves a function that is in current context and that is identified by the name and argument types. An instance of that represents the matching function, or null if no proper function was found. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Xsl.IXsltContextVariable `` `` A string that is resolved to a namespace string that consists of the variable's name. A string that represents local part of the name. Resolves a variable that is in current context and that is identified by the name. An instance of that represents the matching variable, or null if no proper variable was found. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean Represents the current whitespace preservation from current context. True if preserve; othewise False. To be added. 1.0.5000.0 2.0.0.0